* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    margin: 0;
    padding: 0;
    color: #0072bc;
}
a:hover {
    text-decoration: underline;
}
img {
    border: 0;
}
ul {
    list-style-type: none;
}
html {
    height: 100%;
}
body {
    height: 100%;
    color: #333;
    font-size: 15px;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
.clear {
    clear: both;
    height: 0;
    font-size: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

b {
    font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
    min-height: 100%;
    position: relative;
    overflow: hidden;
   
}
.main{
    background: linear-gradient(to bottom, #2989d8 41%,#f7ce00 79%);
    padding-bottom: 25px;
}
#root {
    width: 1024px;
    margin: -33px auto 0 auto;
    padding-bottom: 25px;
    background: #ffffff;
    overflow: hidden;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 2;
    border-radius: 15px;
}
#header{
    height: 290px;
    position: relative;
    z-index: 2;
    background-image: url('images/header-bg1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.5);
}
.header-main-wrapper{
    width: 1024px;   
    margin: 0 auto;
    overflow: hidden;
}
.header-inner-wrap {
    width:1024px;
    margin: 0 auto 15px auto;
}
::-webkit-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 54, 99, 1);
    font-size: 13px;
}
:-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 54, 99, 1);
    font-size: 13px;
}
.placeholder {
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 54, 99, 1);
    font-size: 13px;
}
.customize-support a.spoiler-tgl {
    border: none;
    padding: 0px 4px 2px 22px;
}
/* H E A D E R */
.header-quote {
    width: 750px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
.header-quote h2 {
    text-align: center;
    font-size: 26px;
    line-height: 35px;
    text-transform: uppercase;
    color: #fff;
    padding: 30px 10px 0 10px;
    text-shadow: 0px 2px 2px rgba(0,0,0,1);
}
.header_top {
    overflow: hidden;
    margin: 15px 0 0 0;
}

#logo {
    float: left;
    position: relative;
    z-index: 2;
}
.herb {
    float: right;
    position: relative;
    z-index: 2;
    top: -2px;
}
.upr_caption {
    width: 600px;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    color: #231f20;
    line-height: 48px;
    text-shadow: 1px 1px 1px #010101, -1px -1px 1px #010101, -1px 1px 1px #010101, 1px -1px 1px #010101;
    padding-top: 50px;
}
.header_bottom {
    height: 63px;
    color: #fff;
    position: relative;
    z-index: 2;
}
.green_left {
    width: 224px;
    height: 63px;
    float: left;
    background: rgba(0, 54, 99, 1);
    border-radius: 7px;
}
.green_left .mode {
    padding: 9px 7px 8px 45px;
    background: url(images/mode_ico_2.png) no-repeat 7px 7px;
    text-align: center;
    font-size: 10px;
    line-height: 12px;
}
.green_center {
    margin-left: 15px;
    height: 63px;
    width: 482px;
    background: rgba(0, 54, 99, 1);
    border-radius: 7px;
    /* background: url(images/green_big.png) no-repeat 0 0; */
    float: left;
}
.green_center .phone {
    /* background: url(images/phone_new.png) no-repeat 12px 6px; */
    height: 63px;
    line-height: 63px;
    padding-left: 68px;
    font-size: 25px;
    position: relative;
}
.green_center .phone a{
    text-decoration: none;
    color: #fff;
}
.green_center .phone::before {
    content: "";
    background-image: url(images/phone_new.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 63px;
    width: 63px;
    position: absolute;
    left: 0;
}
.green_right {
    width: 288px;
    height: 63px;
    float: right;
    background: rgba(0, 54, 99, 1);
    border-radius: 7px;
    /* background: url(images/green_small.png) no-repeat 0 0; */
}
.green_right .email {
    background: url(images/email_ico.png) no-repeat 9px 9px;
    height: 60px;
    line-height: 60px;
    padding-top: 3px;
    padding-left: 33px;
    font-size: 19px;
}
.green_right .email a {
    color: #fff;
}

/* C O N T E N T */
#container {
    min-height: 1px;
    position: relative;
    z-index: 2;
    padding: 35px 16px;
}
.main_column {
    width: 775px;
    float: right;
}
.home .main_column {
    width: initial;
    float: right;
}
.content {
    width: 590px;
    float: left;
}
.breadcrumbs {
    padding-bottom: 16px;
}
.main_column h1,
.main_column h2,
.main_column h3,
.main_column h4 {
    color: #0072bc;
    padding-bottom: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
.main_column h1 {
    font-size: 20px;
    line-height: 22px;
}
.main_column h2 {
    font-size: 20px;
    line-height: 24px;
}
.main_column h3 {
    font-size: 18px;
    line-height: 24px;
}
.main_column h4 {
    font-size: 16px;
    line-height: 20px;
}
.main_column .text {
    min-height: 1px;
    overflow: hidden;
}
.main_column .text p {
    text-align: justify;
    padding-bottom: 20px;
}
.main_column .text img {
    margin: 10px;
    display: block;
    border-radius: 5px;
}
.main_column .text .alignleft {
    float: left;
    margin: 0 10px 10px 0;
}
.main_column .text .alignright {
    float: right;
    margin: 0 0 10px 10px;
}
.main_column .text .aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.main_column .text .pre {
    font-family: monospace;
    font-size: 13px;
    line-height: 15px;
    white-space: pre;
}
.main_column .text table {
    border-collapse: collapse;
    margin-bottom: 15px;
}
.main_column .text table h3,
.main_column .text table h4 {
    padding-bottom: 0;
}
.main_column .text table p {
    padding-bottom: 0;
    text-align: left;
}
.main_column .text table th,
.main_column .text table th p {
    text-align: center;
}
.main_column .text table th,
.main_column .text table td {
    border: 2px solid #0072bc;
    font-size: 14px;
    line-height: 17px;
    font-family: "Times New Roman", Times, serif;
    color: #000;
    padding: 4px 5px;
}
.main_column .text ul {
    padding-left: 15px;
    padding-bottom: 18px;
}
.main_column .text ul li {
    padding-left: 15px;
    background: url(images/marker.png) no-repeat 0 8px;
    margin-bottom: 4px;
}
.main_column .text ol {
    list-style: none;
    counter-reset: point;
    padding-left: 15px;
    padding-bottom: 18px;
}
.main_column .text ol li {
    margin-bottom: 4px;
    position: relative;
    padding-left: 18px;
}
.main_column .text ol li:before {
    content: counter(point) ".";
    counter-increment: point 1;
    color: #0072bc;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
}
.main_column .text ul.regulations li {
    margin-bottom: 8px;
}
.main_column .text ul.regulations li p {
    padding-bottom: 0;
}

/* .category {
    padding: 0 15px;
} */

.news_main {
    min-height: 1px;
    overflow: hidden;
    margin-bottom: 25px;
    padding: 0 15px;
}
.news_main_left {
    /*float:left; */
    height: 129px;
    text-align: center;
    width: 192px;
}
.home .news_main_right h3 {
    font-size: 14px;
}
.news_main_left img {
    height: 129px;
    width: auto;
    max-width: 192px;
}
/*.news_main_right:first-child {margin-top: 4px;}*/
.news_main_right {
    margin-bottom: 25px;
}
.main_column .news_main h3 {
    line-height: 22px;
    padding-bottom: 0;
    text-transform: uppercase;
    font-weight: 500;
}
.news_main .date {
    text-align: right;
    font-style: italic;
    padding-bottom: 20px;
}
.news_main .all_news {
    float: right;
    font-size: 16px;
    font-weight: 500;
}

.post {
    padding: 15px 0;
    min-height: 1px;
    overflow: hidden;
    border-bottom: 1px solid #0072bc;
}
.post_thumbnail {
    float: left;
    margin-top: 2px;
    height: 129px;
    width: 192px;
    text-align: center;
}
.post_thumbnail img {
    height: 129px;
    width: auto;
    max-width: 192px;
}
.post_right {
    float: right;
}
.main_column .post h3 {
    line-height: 18px;
    padding-bottom: 5px;
}
.post .date,
.text .date {
    width: 87px;
    padding: 0;
    background: rgba(0, 114, 188, 0.6);
    color: #fff;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-bottom: 3px;
    font-weight: 600;
}
.post .post_text {
    line-height: 18px;
    text-align: left;
}
.post .post_text p {
    text-align: justify;
}
.text .date {
    margin-bottom: 12px;
}

.pager {
    min-height: 1px;
    overflow: hidden;
}
.wp-pagenavi {
    float: right;
    position: relative;
    right: 50%;
    padding-top: 8px;
}
.wp-pagenavi a {
    display: block;
    float: left;
    width: 30px;
    height: 34px;  
    text-align: center;
    line-height: 34px;
    font-size: 14px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    position: relative;
    left: 50%;
    border: none;
    background: rgba(0, 54, 99, 1);
    border-radius: 50%;
}
.wp-pagenavi span.current {
    display: block;
    float: left;
    width: 30px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    position: relative;
    left: 50%;
    background: rgba(0, 114, 188, 1);
    border-radius: 50%;
    border: none;
}
.wp-pagenavi span.extend {
    display: block;
    float: left;
    line-height: 44px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 5px;
    position: relative;
    left: 50%;
    border: none;
}
.wp-pagenavi a:hover {
    background: rgba(0, 114, 188, 1);
    font-size: 14px;
    transition: 0.3s;
}
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink {
    line-height: 30px;
}
/*.wp-pagenavi a.nextpostslink:hover, .wp-pagenavi a.previouspostslink:hover { line-height:40px;}*/

/* L E F T - C O L U M N */
.left_column {
    width: 200px;
    float: left;
    padding-top: 5px;
}
.left_menu > li {
    list-style: none;
    background: rgba(0, 54, 99, 1);
    padding: 10px;
    border-bottom: 1px solid #ffffff;
    cursor: pointer;
}
.left_menu > li > a {
    color: #fff;
    text-decoration: none;
}
.left_menu li:hover {
    background: rgba(0, 114, 188, 1);
    transition: 0.3s;
}
.left_menu li:hover a {
    text-decoration: none;
}

.left_menu > li.current-menu-item {
    background: rgba(0, 114, 188, 1);
}
.left_menu > li.menu-item-has-children {
   padding: 0;
}
.left_menu > li.menu-item-has-children a{
   padding: 10px;
   display: block;
}

.left_menu > li.current-menu-item .sub-menu,
.left_menu li.current-menu-parent:hover .sub-menu{
    background: rgba(0, 54, 99, 0.6);
}
.left_menu .sub-menu {
    display: none;
    background: rgba(0, 54, 99, 0.6);
}
.left_menu li ul.sub-menu li {
    list-style: none;
    border-bottom: 1px solid #ffffff;
    cursor: pointer;
}

.left_menu li.current-menu-item .sub-menu,
.left_menu li.current-page-ancestor .sub-menu {
    display: block;
}

.left_menu .sub-menu li a {
    font-size: 13px;
    line-height: 15px;
    color: #ffffff;
    padding-left: 0;
    display: block;
    padding-left: 16px;
}
.left_menu .sub-menu li a:hover,
.left_menu .sub-menu li.current-menu-item a {
    text-decoration: none;
}
.left_menu .sub-menu li:hover,
.left_menu .sub-menu li.current-menu-item {
    background: rgba(0, 114, 188, 1);
    transition: 0.3s;
}
.left_menu li.current_page_ancestor {
    background: rgba(0, 114, 188, 1);
}

/* R I G H T - C O L U M N */
.right_column {
    width: 200px;
    float: right;
    padding-top: 5px;
}
.right_column img{
    width: 100%;
}
.main_column .search {
    width: 400px;
    height: 55px;
    /* background: url(images/search_bg.png) no-repeat 0 0; */
    position: relative;
    margin-bottom: 14px;
    background: rgba(0, 54, 99, 1);
    border-radius: 8px;
}
.search input.field {
    width: 330px;
    height: 17px;
    line-height: 17px;
    padding: 5px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    margin: 13px 0 0 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 54, 99, 1);
    font-size: 13px;
    outline: none;
}
.right_column .search {
    width: 100%;
    /* background: url(images/left_menu_bg.png) no-repeat 0 0; */
}
.right_column .search input.field {
    width: 114px;
}
.search input.submit {
    display: block;
    position: absolute;
    width: 31px;
    height: 31px;
    background: url(images/search_new.png) no-repeat center;
    border: none;
    cursor: pointer;
    top: 12px;
    right: 8px;
    border: 1px solid #ffffff;
    border-radius: 4px;
}
.search input.submit:hover {
    background-color: rgba(0, 114, 188, 1);
}
.right_column .textwidget {
    padding-bottom: 22px;
}
.right_map {
    display: block;
    position: relative;
}
.right_map img {
    display: block;
}
.right_map .map_title {
    display: block;
    position: absolute;
    width: 66px;
    padding-top: 2px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    left: 0;
    top: 0;
    font-size: 12px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    background: rgba(0, 54, 99, 1);
    border-bottom-right-radius: 4px;
}

.right_map.map_image{
    border:1px solid #003663;
    border-radius: 4px;
}
.useful_title {
    padding: 10px;
    text-align: center;
    line-height: 16px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    z-index: 10;
    background: rgba(0, 54, 99, 1);
    color: #fff;
}
.useful_title:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    z-index: 10;
    border: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin-left: -10px;
    left: 50%;
    border-top: 10px solid rgba(0, 54, 99, 1);
    bottom: -10px;
}

.useful_content {
    padding: 15px 0 0 0;
}
.useful_content a {
    display: block;
    margin-bottom: 10px;
}
.useful_content a img {
    display: block;
    width: 100%;
}

/* F O O T E R */
#footer {
 /*    position: absolute;
    height: 266px;
    width: 100%;
    left: 0;
    bottom: 0;
    background: url(images/footer_bg.jpg) no-repeat center 0; 
    z-index: 1;*/
}
.footer {
    width:1005px;
    margin: 0 auto;
    /* padding-top: 232px; */
    line-height: 26px;
    font-size: 14px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    padding: 25px 0;
}
.footer .copyright {
    float: left;
    margin-left: 7px;
    text-decoration: none;
    -moz-text-shadow: 0px 2px 2px rgba(0,0,0,1);
    -webkit-text-shadow: 0px 2px 2px rgba(0,0,0,1);
    text-shadow: 0px 2px 2px rgba(0,0,0,1);
}

.footer .ukrinsoft {
    float: right;
    margin-right: 7px;
    color: #ffffff;
    text-decoration: none;
    -moz-text-shadow: 0px 2px 2px rgba(0,0,0,1);
    -webkit-text-shadow: 0px 2px 2px rgba(0,0,0,1);
    text-shadow: 0px 2px 2px rgba(0,0,0,1);
}

/* S L I D E R*/
.main-slider {
    margin-bottom: 30px;
}

.main-slider .owl-item {
    min-height: 225px;
}
.main-slider__img {
    position: absolute;
    left: 30px;
    top: 0;
    width: 300px;
    height: 225px;
}
.main-slider__img a {
    position: relative;
    display: block;
    width: 300px;
    height: 225px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main-slider__img img {
    width: 300px !important;
    height: 225px !important;
}
.main-slider__text {
    position: relative;
    margin-left: 345px;
    margin-right: 30px;
}
.main-slider__text h3 {
    font-family: Arial, Helvetica, sans-serif;
}
.main-slider__text h3 {
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 600;
}
.main-slider .date {
    text-align: right;
    font-style: italic;
    padding-bottom: 20px;
}
.main-slider .detail_new {
    float: right;
    font-size: 16px;
    font-weight: 600;
}

.main-slider .owl-prev,
.main-slider .owl-next {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 15px;
    height: 30px;
    cursor: pointer;
    z-index: 100;
    /*background-color: rgba(204,204,204,0.4);*/
    /*background-image: url("../images/arrow.png");*/
}
.main-slider .owl-next {
    left: auto;
    right: 0;
}
.main-slider .owl-prev:before,
.main-slider .owl-next:before {
    content: "";
    position: absolute;
    left: 5px;
    top: 9px;
    -ms-transition: all 0.15s ease-out;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    border: solid rgba(0, 54, 99, 1);
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
}
.main-slider .owl-prev:before {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.main-slider .owl-next:before {
    left: auto;
    right: 5px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.main-slider .owl-prev:hover:before,
.main-slider .owl-next:hover:before {
    border-color: #0072bc;
}

.main_column .text img.wp-post-image {
    display: none;
}

.category-news .category .post_right .post_text p img {
    float: left;
    margin-right: 10px;
}


.icon-social-bar a{
    padding: 15px;
    text-align: center;
    line-height: 16px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    z-index: 10;
    background: rgba(0, 54, 99, 1);
    color: #fff;
    display: block;
    border-radius: 6px;
    font-weight: 600;
}
.icon-social-bar a:hover{
    text-decoration: none;
    background: rgba(0, 114, 188, 1);
    transition: 0.3s;
}